/*all*/
.btn, .sppb-btn{text-transform:uppercase;border:1px solid!important;line-height:1!important;padding:18px 25px!important;}
.btn:focus, .sppb-btn:focus{box-shadow:none!important;outline:none!important;opacity:0.5;}
.btn:hover .fa, .sppb-btn:hover .fa{color:#000!important;}

/*top*/
.sppb-btn-default.contact-top:hover {
    background: #000!important;
    color: #fff!important;
}


/*default*/
.sppb-btn-default {
    border-color:#666666!important;
    background: transparent!important;
    color: #666666!important;
    border-radius:0px;
    font-size: 14px!important;
    font-weight: 900!important;
}

.sppb-btn-default:hover{
    border-color:#852178!important;
    background: #852178!important;
    color: #fff!important;
    border-radius:0px;
    line-height: 1!important;
    opacity:1!important;
}

/*primary*/
.sppb-btn-primary {
    border-color:#852178!important;
    background: #852178!important;
    color: #fff!important;
    border-radius:0px;
    font-size: 14px!important;
    font-weight: 900!important;
}

.sppb-btn-primary:hover{
    border-color:#ffffff!important;
    background: #ffffff!important;
    color: #852178!important;
    border-radius:0px;
    line-height: 1!important;
    opacity:1!important;
}

/*secondary*/
.sppb-btn-secondary {
    border-color:#fff!important;
    background: #852178!important;
    color: #fff!important;
    border-radius:0px;
    font-size: 14px!important;
    font-weight: 900!important;
}

.sppb-btn-secondary:hover{
    border-color:#ffffff!important;
    background: #ffffff!important;
    color: #852178!important;
    border-radius:0px;
    line-height: 1!important;
    opacity:1!important;
}


/*videoslide*/
.videoslide-btn.sppb-btn-default {
    background: #2e725c!important;
    color: #fff!important;
    border-radius: 0px!important;
    line-height: 1!important;
    padding: 18px 25px!important;
    margin-top: 30px;
}

.videoslide-btn.sppb-btn-default:hover{
    background: #fff!important;
    color: #171717!important;
    border-radius:0px;
    line-height: 1!important;
    opacity:1!important;
}


/*button#bfSubmitButton*/
button#bfSubmitButton {
    border-color:#852178!important;
    background: #fff!important;
    color: #852178!important;
    border-radius:0px;line-height: 1!important;
    font-size: 14px!important;padding:15px 25px!important;
    font-weight: 900!important;
}

button#bfSubmitButton:hover{
    border-color:#fff!important;
    background: #852178!important;
    color: #fff!important;
    border-radius:0px;
    line-height: 1!important;
    opacity:1!important;
}

button#bfSubmitButton:after {
    content: '\f061';
    margin-left: 0px;
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
}



/*contact-top*/
.contact-top {
    text-transform: uppercase;
}


/*map*/
.leaflet-popup-content-wrapper a {
    background: #ac0d19!important;
    color: #fff!important;
        border-radius:0px;
    line-height: 1!important;
    padding: 12px 18px!important;
    border: 0px!important;
    font-size: 12px!important;
}

.leaflet-popup-content-wrapper a:hover{
    background: #171717!important;
    color: #fff!important;
    border-radius:0px;
    line-height: 1!important;
    opacity:1!important;
}

/*mobile*/
@media (max-width: 767px){
.btn, .sppb-btn, .videoslide-btn.sppb-btn-default {
    font-size: 12px!Important;
    padding: 16px!important;
}}